Page 1 of 2 12 LastLast
Results 1 to 10 of 13

Thread: VLC 2 in Packman?

  1. #1

    Default VLC 2 in Packman?

    Hello!

    I wanted to install VLC version 2 on my openSUSE 12.1 Gnome 32-bit. The main reason I didn't like the previous version is that it failed to disable the screensaver, so every 10 minutes I had to move the mouse. I used the official VLC repo, which resulted as expected in terrific dependency spaghetti. My question is: if VLC 2 is planned to be released in Packman, and if yes, when?

    Thank you!

  2. #2
    Join Date
    Feb 2010
    Location
    Germany
    Posts
    4,654

    Default Re: VLC 2 in Packman?

    Why not ask the people at packman directly?

    packman@links2linux.de


    --
    PC: oS 11.4 x86_64 | Intel Core i7-2600@3.40GHz | 16GB | KDE 4.6.0 |
    GeForce GT 420
    Eee PC 1201n: oS 12.1 x86_64 | Intel Atom 330@1.60GHz | 3GB | KDE 4.8.1
    | nVidia ION
    eCAFE 800: oS 12.1 i586 | AMD Geode LX 800@500MHz | 512MB | KDE 3.5.10 |
    xf86-video-geode

  3. #3

    Default Re: VLC 2 in Packman?

    Thank you, Martin!

    Good idea, I'll report what they have said.

  4. #4
    Join Date
    Feb 2010
    Location
    Germany
    Posts
    4,654

    Default Re: VLC 2 in Packman?

    Am 01.04.2012 15:36, schrieb yavorf:
    >
    > Thank you, Martin!
    >
    > Good idea, I'll report what they have said.
    >

    Thanks, I think several vlc users will be interested in the answer.


    --
    PC: oS 11.4 x86_64 | Intel Core i7-2600@3.40GHz | 16GB | KDE 4.6.0 |
    GeForce GT 420
    Eee PC 1201n: oS 12.1 x86_64 | Intel Atom 330@1.60GHz | 3GB | KDE 4.8.1
    | nVidia ION
    eCAFE 800: oS 12.1 i586 | AMD Geode LX 800@500MHz | 512MB | KDE 3.5.10 |
    xf86-video-geode

  5. #5

    Default Re: VLC 2 in Packman?


  6. #6
    Join Date
    Jun 2008
    Location
    Stoney Stanton - England
    Posts
    1,108

    Default Re: VLC 2 in Packman?

    I don't normally mix rpm's from the packman and the vlc repos but the vlc repo has vlc 2:-

    Index of /pub/videolan/vlc/SuSE/12.1/

    I have just installed vlc 2 (from the vlc repo - leaving the other existing multimedia rpm's from packman installed) and it works fine. Looks good too.

  7. #7
    Join Date
    Jun 2008
    Location
    Stoney Stanton - England
    Posts
    1,108

    Default Re: VLC 2 in Packman?

    I don't normally mix rpm's from the packman and the vlc repos but the vlc repo has vlc 2:-

    Index of /pub/videolan/vlc/SuSE/12.1/

    I have just installed vlc 2 (from the vlc repo - leaving the other existing multimedia rpm's from packman installed) and it works fine. Looks good too.

  8. #8

    Default Re: VLC 2 in Packman?

    Hello!

    Packman team wrote me, that some-when in the weekend VLC 2 is going to be in the repo. The official VLC repo results in dependency conflicts (libvlccore5, libvlc5 - i had to lock these two, because an update to 2.1.0-20120319202.1 would break the player itself), nevertheless the player is working fine. We are waiting.

  9. #9
    Join Date
    Aug 2008
    Location
    Pitesti, Arges County, Romania
    Posts
    595

    Default Re: VLC 2 in Packman?

    Quote Originally Posted by dth2 View Post
    I don't normally mix rpm's from the packman and the vlc repos but the vlc repo has vlc 2:-

    Index of /pub/videolan/vlc/SuSE/12.1/

    I have just installed vlc 2 (from the vlc repo - leaving the other existing multimedia rpm's from packman installed) and it works fine. Looks good too.
    I use that repo since version 2 came out and works without any problems.
    openSUSE Community Member: -> en.opensuse.org/User:Creatura85
    Connect Profile:
    -> connect.opensuse.org/pg/profile/creatura85
    openSUSE Romania Member: -> suseromania.ro

  10. #10

    Default Re: VLC 2 in Packman?

    it's in today's Packman, there's a phonon-backend-vlc dependency that pops up but I just ignored it and 2.0 not only seems to work fine it opens without the long delay experienced in the previous version
    openSUSE Leap 42.1 x64, Plasma 5 & KDE 4.14.x, pretty current proprietary Nvidia drivers (self-compiled)

Page 1 of 2 12 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •